Error

two or more packages specified (libaqbanking34 libsane-extras)